# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(FindBin.pm) perl(Module/Build.pm) perl(Pod/Html.pm) perl(Pod/Man.pm) perl(Pod/Text.pm) perl(RT.pm) perl(Test/More.pm) perl(YAML/Tiny.pm)
# END SourceDeps(oneline)
%define module_version 1.04
%define module_name RT-Extension-TimeWorkedReport
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.04
Release: alt1
Summary: summary of timespent on ticket for RT4
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/W/WE/WESAL/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This report allows the user to specify a datetime range and one or more queues,
and displays the time worked for each ticket in the selected queue(s) which has
> 0 minutes time worked in the datetime range. It will show non-superusers
their own report and superusers a report of all users.

It also will allow superusers to organize the report by ticket, with a
breakdown of the contributions to that ticket per-person, rather than the
default by-person organization.



%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/R*

%changelog
* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 1.04-alt1
- initial import by package builder

